@charset "utf-8";
@import url("reset.css");


/* 移除 HTML 中媒體的高度和寬度屬性*/
img, object, embed, video {max-width: 100%;}
/* IE 6 不支援最大寬度，因此寬度預設為 100% */
.ie6 img {width:100%;}

body, html{ height:100%;}
body{
	margin: 0px;
	padding: 0px;
	position: relative;
    font-family: '微軟正黑體', 'Droid Sans', sans-serif;
}

a{  
 text-decoration:none;
 outline: none;
 hlbr:expression(this.onFocus=this.blur());
}

a:link, a:visited ,a:hover ,a:active {text-decoration: none;}

.action{
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}
.foot{
	background-color: #FFF;
	width: 100%;
	padding:20px 0;
	position: absolute;
	left: 0px;
	bottom: 0px;
	height:100px\9;
	top:800px\9;
}

.foot_td{
	font-size: 13px;
	line-height: 22px;
	color: #666;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.foot_td span{
	float: left;
	padding:0 0 10px 20px;
}

.foot_fb{
	float: left;
}

.section{
	height: 100%;
	width: 960px;
	margin-left: -480px;
	position: relative;
	left: 50%;
}

/*nav*/
.nav{
	float: left;
	width: 280px;
	height: 100%;
	position: absolute;
	left: 57px;
	top: 0px;
	background-image: url(../img/ind_bg3.png);
	background-repeat: repeat-y;
	animation-delay:.3s;
	-moz-animation-delay:.3s;
	-webkit-animation-delay:.3s;
}
.nav ul.tab_menu{
	display:block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.nav ul.tab_menu li{
    float:left;}
	
.nav ul.tab_menu li a{
	font-size: 19px;
	line-height: 22px;
	font-weight: bold;
	color: #d5d5d5;
}

.s_tit{
	font-size: 15px;
	line-height: 20px;
	color: #ff7a84;
}
 
.nav ul.tab_menu li.logo a{
	display: block;
	width: 106px;
	height: 46px;
	background-image: url(../img/logo.png);
	margin: 25px 0 18px 17px;
}

.nav ul.tab_menu li.w1{
	width: 263px;
	margin:0 0 7px 17px;
	font-size: 18px;
	font-weight: bold;
	color: #c6c6c6;
}

.nav ul.tab_menu li.tit{
	display: block;
	width: 280px;
	height: 154px;
	background-image: url(../img/ind_tit.png);
	margin-bottom:10px;
}

.nav ul.tab_menu li.w2{
	width: 260px;
	margin: 0 0 25px 20px;
	font-size: 15px;
	font-weight: bold;
	color: #c6c6c6;
	line-height: 27px;
}

.nav ul.tab_menu li.icon1 a{
	display: block;
	width: 195px;
	height: 62px;
	background: #340003 url(../img/01.png) no-repeat left;
	padding-top: 20px;
	padding-left: 85px;
}
.nav ul.tab_menu li.icon1 a:hover{
	display:block;
	width: 195px;
	height: 62px;
	background: #a2000b url(../img/01.png) no-repeat left;
	padding-top: 20px;
	padding-left: 85px;
}
.nav ul.tab_menu li.icon2 a{
	display: block;
	width: 195px;
	height: 62px;
	background: #520005 url(../img/02.png) no-repeat left;
	padding-top: 20px;
	padding-left: 85px;
}
.nav ul.tab_menu li.icon2 a:hover{
	display:block;
	width: 195px;
	height: 62px;
	background: #830009 url(../img/02.png) no-repeat left;
	padding-top: 20px;
	padding-left: 85px;
}
.nav ul.tab_menu li.icon3 a{
	display: block;
	width: 195px;
	height: 62px;
	background: #6b0007 url(../img/03.png) no-repeat left;
	padding-top: 20px;
	padding-left: 85px;
}
.nav ul.tab_menu li.icon3 a:hover{
	display:block;
	width: 195px;
	height: 62px;
	background: #830009 url(../img/03.png) no-repeat left;
	padding-top: 20px;
	padding-left: 85px;
}
.nav ul.tab_menu li.icon4 a{
	display: block;
	width: 195px;
	height: 62px;
	background: #830009 url(../img/04.png) no-repeat left;
	padding-top: 20px;
	padding-left: 85px;
}
.nav ul.tab_menu li.icon4 a:hover{
	display:block;
	width: 195px;
	height: 62px;
	background: #520005 url(../img/04.png) no-repeat left;
	padding-top: 20px;
	padding-left: 85px;
}
.nav ul.tab_menu li.icon5 a{
	display: block;
	width: 195px;
	height: 62px;
	background: #a2000b url(../img/05.png) no-repeat left;
	padding-top: 20px;
	padding-left: 85px;
}
.nav ul.tab_menu li.icon5 a:hover{
	display:block;
	width: 195px;
	height: 62px;
	background: #340003 url(../img/05.png) no-repeat left;
	padding-top: 20px;
	padding-left: 85px;
}

#mav_fixed{display:none;}
#sb-site{display:none;}
.sb-slidebar{display:none;}


@media screen and (max-width: 1025px) {
.nav{left: 103px;}	
}

@media screen and (max-height: 801px) {
.foot{height:100px; top:795px}	
}

@media screen and (max-width: 835px) {
.nav{left: 95px;}	
}


/* mobile */
@media screen and (max-width: 641px) {
.action{ display:none;}
.foot{ display:none;}
#mav_fixed{display:block; position:fixed; top:0; left:0; width:100%; z-index:9999;	position: absolute;alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
.navicon-line {width: 24px; height: 4px; border-radius: 1px; margin-bottom: 3px; background-color: #fff; margin-left: 10px;}
.sb-toggle-left{height:30px; padding-top:10px;}
#sb-site{display: block;height: 100%;background-color: #a2000b;}
.sb-slidebar{ display:block;}

.m_bg{
	width: 100%;
	height: 100%;
	display: block;
	float: left;
	text-align: center;
	background-color: #a2000b;
	background-image: url(../img/m/01.png);
	background-repeat: repeat-x;
}

.m_img{
	font-size: 1em;
	color: #CCC;
	background-image: url(../img/m/02.png);
	text-align: center;
	height: 50px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center 30px;
	padding-top: 250px;
	font-weight: bold;
}

.m_nav{
	width: 100%;
	height: 100%;
	text-align: left;
}
.m_nav ul.tab_menu{
	display:block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.m_nav ul.tab_menu li{
	width: 100%;
	height: 62px;
    float:left;
	margin-bottom:20px;
}
	
.m_nav ul.tab_menu li a{
	font-size: 1em;
	line-height: 22px;
	font-weight: bold;
	color: #d5d5d5;
	padding:20px 0 20px 20%;
}

.m_s_tit{
	font-size: 15px;
	line-height: 20px;
	color: #ff7a84;
}

.m_nav ul.tab_menu li.icon1 a{
	display: block;
	background: #340003 url(../img/01.png) no-repeat left;
}

.m_nav ul.tab_menu li.icon1 a:hover{
	display:block;
	background: #a2000b url(../img/01.png) no-repeat left;
}

.m_nav ul.tab_menu li.icon2 a{
	display: block;
	background: #520005 url(../img/02.png) no-repeat left;
}
.m_nav ul.tab_menu li.icon2 a:hover{
	display:block;
	background: #830009 url(../img/02.png) no-repeat left;
}
.m_nav ul.tab_menu li.icon3 a{
	display: block;
	background: #6b0007 url(../img/03.png) no-repeat left;
}
.m_nav ul.tab_menu li.icon3 a:hover{
	display:block;
	background: #830009 url(../img/03.png) no-repeat left;
}
.m_nav ul.tab_menu li.icon4 a{
	display: block;
	background: #830009 url(../img/04.png) no-repeat left;
}
.m_nav ul.tab_menu li.icon4 a:hover{
	display:block;
	background: #520005 url(../img/04.png) no-repeat left;
}
.m_nav ul.tab_menu li.icon5 a{
	display: block;
	background: #a2000b url(../img/05.png) no-repeat left;
}
.m_nav ul.tab_menu li.icon5 a:hover{
	display:block;
	background: #340003 url(../img/05.png) no-repeat left;
}

.m_s_nav{
	width: 100%;
	padding:0;
}

.m_s_nav ul.tab_menu{
	display: block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.m_s_nav ul.tab_menu li{
	width: 90%;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding: 20px;
}
	
.m_s_nav ul.tab_menu li a{
	font-size: 1em;
	line-height: 22px;
	font-weight: bold;
	color: #d5d5d5;
}

.m_s_nav ul.tab_menu li.logo a{
	display: block;
	width:106px;
	height:46px;
	background: url(../img/logo.png) no-repeat;
}

.m_s_nav ul.tab_menu li.cover a{
	display: block;
	height:160px;
	padding-left:130px;
	background: url(https://ec.cw1.tw/cwbook/images/Resource/web/product/6/0000013816/0000013816.jpg?now=20141106155001039&now=20141106155001039) no-repeat;
}

.m_s_nav ul.tab_menu li.m_foot{
	line-height: 22px;
	font-weight: normal;
	color: #CCC;
	font-size: 0.75em;
}


}